Subject: Re: "which?" (was: RE: [lojban] centripetality: subset vs component

From: John Cowan <[email-masked]>
Date: Mon, 17 Jul 2000 13:51:15 -0400

Robin wrote:

> (a) impermissable culturally specific metaphor (i.e. malglico)?
> (b) not really malglico (because in virtually no culture would someone
> appreciate being called a dog) but meaningless if talking to a human and
> tautological if talking to a dog?
> (c) not exactly "high Lojban" but permissable given the communicative
> context (i.e. the listener would automatically fill in the missing
> {pe'a} or read the sentence as "le do mamta cu simla lo'e gerku")?

Probably all three. But the righteous way is to form a tanru with
"mabla" and a fair description of the person: thus "you are a $#(@# redhead"
is "do mabla ke xunre se kerfa". In Lojban, there are an infinite
number of swear-words!

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)